#pragma once


// CAddSiteDlg dialog

class CAddSiteDlg : public CDialog
{
	DECLARE_DYNAMIC(CAddSiteDlg)

public:
	CAddSiteDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CAddSiteDlg();

// Dialog Data
	enum { IDD = IDD_ADD_SITE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString mTitle;
	CString mURL;
};
